@charset 'Shift_JIS';

body {
margin: 0;
padding: 0;
}


/* rotationBnr
---------------------------------------------------------------------- */
#rotationBnr {
width: 400px;
height: 188px;
text-align:right;
margin-bottom: 13px;
background: url(../images/bg_rotationbnr.png) no-repeat left;
}

#rotationBnr:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#rotationBnr ul#bnrArea{
height:169px;
}

#rotationBnr ul#bnrArea li{
display:none;
width:390px;
height:169px;
position:absolute;
top:5px;
left:5px;
}

#rotationBnr ul#bnrArea li.nojs{
display:block;
position:relative;
text-align: center;
font-weight: bold;
color: #666;
}

#rotationBnr ul#bnrBtn{
float:right;
padding-right:5px;
}

#rotationBnr ul#bnrBtn:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }


#rotationBnr ul#bnrBtn li{
float:left;
padding: 0 0 0 3px;
height:16px;
line-height:0;
cursor:pointer;
}


/* information
---------------------------------------------------------------------- */
#information {
position: relative;
width: 400px;
}

#information h2 {
margin-bottom:7px;
}

#information #infoTabs {
position: relative;
height: 238px;
}

#information #infoTabs .category {
width: 400px;
}

#information #infoTabs .category .tab{
}

/* heading
------------------------------ */
#information .category h3 {
display: inline;
position: relative;
z-index: 999;
cursor: pointer;
zoom: 1;
}

#information .category#hotNewsTab h3 {
}

#information .category h3 img {
vertical-align: bottom;
}

/* contents
------------------------------ */
#information .contents {
}

#information .contents ul {
padding: 5px 0 0 7px;
}

#information .contents li {
position: relative;
margin-bottom: 4px;
padding:1px 60px 3px 0px;
line-height: 20px;
border-bottom: dotted 1px #cccccc;
width: 333px;
height: 20px;
overflow: hidden;
}

#information .contents li img {
margin-right: 5px;
}

#information .contents li a.subject {
position: absolute;
width: 330px;

}

#information .contents li a.subject:hover{
}

#information .contents li span.date {
position: absolute;
right: 0;
color: #999;
font-size: 11px;
font-family: Arial, Verdana, sans-serif;
}



/* more
-------------------------------------------------- */
#information .more {
position: absolute;
right: 0;
top: 0px;
padding-left:12px;
font-size:10px;
background: url(../images/icon_more.gif) no-repeat left;
}

#information .more a img{
vertical-align: top;
}









/* information
---------------------------------------------------------------------- */
#trouble {
position: relative;
width: 400px;
margin-top: 12px;
}

#trouble h2 {
padding-bottom:4px;
border-bottom: solid 1px #9C9C9C;
}

#trouble #troubleTabs {
position: relative;
/*height: 238px;*/
}

#trouble #troubleTabs .category {
width: 400px;
}

#trouble #troubleTabs .category .tab{
}


/* contents
------------------------------ */
#trouble .contents {
}

#trouble .contents ul {
padding: 5px 0 0 7px;
}

#trouble .contents li {
position: relative;
margin-bottom: 4px;
padding:1px 60px 3px 0px;
line-height: 20px;
border-bottom: dotted 1px #cccccc;
width: 333px;
height: 20px;
overflow: hidden;
}

#trouble .contents li img {
margin-right: 5px;
}

#trouble .contents li a.subject {
position: absolute;
width: 330px;

}

#trouble .contents li a.subject:hover{
}

#trouble .contents li span.date {
position: absolute;
right: 0;
color: #999;
font-size: 11px;
font-family: Arial, Verdana, sans-serif;
}




/* more
-------------------------------------------------- */
#trouble .more {
position: absolute;
right: 0;
top: 0px;
padding-left:12px;
font-size:10px;
background: url(../images/icon_more.gif) no-repeat left;
}

#trouble .more a img{
vertical-align: top;
}










